<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1b8fa8e99">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Interior Department</namePart>
         <namePart>Bureau of Ocean Energy Management</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Roberts B; Culvern C</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Executive Agency Publications</category>
         <branch>executive</branch>
         <dateIngested>2022-12-23</dateIngested>
    </extension>
    <originInfo>
         <publisher>Bureau of Ocean Energy Management</publisher>
         <dateIssued encoding="w3cdtf">2022-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>58 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">I 72.</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-I-3e988256b4f0b2893aaab9f74c5f3a3f</identifier>
    <identifier type="local">P0b002ee1b8fa8e99</identifier>
    <relatedItem type="series">
         <titleInfo>
              <title>BOEM Environmental Studies</title>
        </titleInfo>
    </relatedItem>
    <identifier type="nsl">AK-16-04</identifier>
    <identifier type="funding-category">PO</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2022-12-23</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-07-03</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-I-3e988256b4f0b2893aaab9f74c5f3a3f</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>I</docClass>
         <accessId>GOVPUB-I-3e988256b4f0b2893aaab9f74c5f3a3f</accessId>
         <uniqueId>3e988256b4f0b2893aaab9f74c5f3a3f</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <fedPubName>Final Report</fedPubName>
         <field display="false" name="ESP REP">Li</field>
         <field display="false" name="COR">Crowley</field>
         <field display="false" name="Study Title">Oil-Spill Occurrence Estimators for the Outer Continental Shelf in the Arctic</field>
         <field display="true" name="Obligation Number">M17PC00015 task M17PD00066</field>
         <field display="true" name="Geographic Scope">Alaska</field>
         <field display="true" name="Report Number">BOEM 2022-013</field>
         <field display="true" name="CSE Reference">Roberts B, Culvern C (ABSG Consulting, Inc., Spring, TX). 2022. Oil-spill occurrence estimators: storm and vessel traffic adjustment factor analyses. Anchorage (AK): US Department of the Interior, Bureau of Ocean Energy Management. 58 p. Obligation No.: M17PC00015. Report No.: OCS Study BOEM 2022-013. URL: https://espis.boem.gov/Final%20Reports/BOEM_2022-013.pdf</field>
         <dateIssued notSpecified="day-month">2022</dateIssued>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-I-3e988256b4f0b2893aaab9f74c5f3a3f</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-I-3e988256b4f0b2893aaab9f74c5f3a3f/pdf/GOVPUB-I-3e988256b4f0b2893aaab9f74c5f3a3f.pdf</url>
    </location>
    <titleInfo>
         <title>Oil-Spill Occurrence Estimators: Storm and Vessel Traffic Adjustment Factor Analyses</title>
    </titleInfo>
    <subject>
         <topic>Anthropogenic Properties</topic>
         <topic>Water Quality</topic>
         <topic>Oil spill occurrence; causal factors; oil spill; statistics</topic>
    </subject>
    <extension>
         <searchTitle>
              <title info="from-user">Oil-Spill Occurrence Estimators: Storm and Vessel Traffic Adjustment Factor Analyses</title>
        </searchTitle>
    </extension>
</mods>